name: "Nom opportunité"
direction: "Direction"
status: "Statut"
offerType: "Type offre"
description: "Description"
acquisitionDate: "Date obtention"
signingDate: "Date signature contrat"
estimatedVolume: "Volume MWhc estimé"
estimatedCompletionDate: "Date prévisionnelle achèvement opération"
contractualDeadline: "Date limite contractuelle"
relaunchDate: "Date de relance"
declineDate: "Date de déclin"
startDate: "Date de début"
counterparty: "Contrepartie"
beneficiary: "Bénéficiaire"
installer: "Installateur"
applicant: "Demandeur"
mondateHolder: "Mandataire"
commerce: "Commerce"
production: "Production"
energyEngineer: "Ingénieur Energie"
positionValue: "Valeur de position"
price: "Prix RAI"
installationAmount: "Montant des travaux"
volume: "Volume MWhc"
assignTo: "Assigné à"
expectedSignatureSemester: "Semestre signature attendu"
expectedClosingSemester: "Semestre obtention attendu"
winProbability: "Probabilite concrétisation"
leadOrigin: "Origine du lead"
projectResponsible: "Resp. Projet"
declineReason: "Raison du déclin"
fixedRaiPrice: "Prix RAI Fixé"
createdAt: "Date de création"
modifiedAt: "Date de modification"
